Cyberduck Mountain Duck CLI

Opened 9 years ago

Closed 9 years ago

Last modified 9 years ago

#2852 closed defect (fixed)

Immediate crash on launch

Reported by: karsten@… Owned by: dkocher
Priority: normal Milestone: 3.1.1
Component: core Version: 3.1
Severity: blocker Keywords:
Cc: Architecture:
Platform:

Description

I downloaded 3.1 (4448) today, but it crashes when launching.

Running Mac OS X 10.5.6, Java 1.5, Intel MacBook Pro.

I sent two reports with the Cyberduck crash reporter. Here's what Apple Crash Reporter says:

Process:         Cyberduck [13265]
Path:            /Applications/Utilities/Cyberduck.app/Contents/MacOS/Cyberduck
Identifier:      ch.sudo.cyberduck
Version:         3.1 (4448) (4448)
Code Type:       X86 (Native)
Parent Process:  launchd [510]

Date/Time:       2009-01-08 15:35:01.225 +0100
OS Version:      Mac OS X 10.5.6 (9G55)
Report Version:  6

Exception Type:  EXC_BAD_ACCESS (SIGBUS)
Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000000
Crashed Thread:  0

Application Specific Information:

Java information:
 Version: Java HotSpot(TM) Client VM (1.5.0_16-133 mixed mode, sharing)
 Virtual Machine version: Java HotSpot(TM) Client VM (1.5.0_16-133) for macosx-x86, built on Aug 27 2008 11:00:20 by root with gcc 4.0.1 (Apple Inc. build 5465)
 Exception type: Bus Error (0xa) at pc=0x005c0181

Current thread (0x01a012e0):  JavaThread "main" [_thread_in_vm, id=-1609435360]
Stack: [0xbf800000,0xc0000000)
Java Threads: ( => current thread )
  0x01a0ef20 JavaThread "Thread-1" [_thread_in_native, id=-1336741888]
  0x01a0b890 JavaThread "Thread-0" daemon [_thread_in_native, id=-1337421824]
  0x01a08e50 JavaThread "Low Memory Detector" daemon [_thread_blocked, id=8522752]
  0x01a08440 JavaThread "CompilerThread0" daemon [_thread_blocked, id=8519168]
  0x01a07fb0 JavaThread "Signal Dispatcher" daemon [_thread_blocked, id=8515584]
  0x01a077b0 JavaThread "Finalizer" daemon [_thread_blocked, id=8505344]
  0x01a073f0 JavaThread "Reference Handler" daemon [_thread_blocked, id=8499200]
=>0x01a012e0 JavaThread "main" [_thread_in_vm, id=-1609435360]
Other Threads:
  0x01a06b40 VMThread [id=8495616]
  0x01a0a5e0 WatcherThread [id=8526336]

VM state:not at safepoint (normal execution)
VM Mutex/Monitor currently owned by a thread: None

Heap
 def new generation   total 576K, used 148K [0x25580000, 0x25620000, 0x25a60000)
  eden space 512K,  20% used [0x25580000, 0x2559a3f8, 0x25600000)
  from space 64K,  67% used [0x25610000, 0x2561acf0, 0x25620000)
  to   space 64K,   0% used [0x25600000, 0x25600000, 0x25610000)
 tenured generation   total 1408K, used 597K [0x25a60000, 0x25bc0000, 0x29580000)
   the space 1408K,  42% used [0x25a60000, 0x25af5680, 0x25af5800, 0x25bc0000)
 compacting perm gen  total 8192K, used 2401K [0x29580000, 0x29d80000, 0x2d580000)
   the space 8192K,  29% used [0x29580000, 0x297d85d0, 0x297d8600, 0x29d80000)
    ro space 8192K,  63% used [0x2d580000, 0x2da97d70, 0x2da97e00, 0x2dd80000)
    rw space 12288K,  43% used [0x2dd80000, 0x2e2afe28, 0x2e2b0000, 0x2e980000)

Virtual Machine arguments:
 Java command: <unknown>
 launcher type: generic


Thread 0 Crashed:
0   libjvm.dylib                  	0x005c0181 JNI_CreateJavaVM_Impl + 69297
1   libObjCJava.A.dylib           	0x53d1455a jobjc_reflect_className + 85
2   libObjCJava.A.dylib           	0x53d04dc1 _jobjc_lookupUniqueJavaClass + 116
3   libObjCJava.A.dylib           	0x53d06729 JAVAClassOfObject + 60
4   libObjCJava.A.dylib           	0x53d082d2 JAVANewObject + 371
5   libObjCJava.A.dylib           	0x53d0ca75 _NSCreateJavaObjectV + 169
6   libObjCJava.A.dylib           	0x53d09f6f _BRIDGEInitWithArgsImp + 373
7   com.apple.AppKit              	0x961e5e73 -[NSCustomObject nibInstantiate] + 315
8   com.apple.AppKit              	0x961c6865 -[NSIBObjectData instantiateObject:] + 259
9   com.apple.AppKit              	0x961c5f86 -[NSIBObjectData nibInstantiateWithOwner:topLevelObjects:] + 297
10  com.apple.AppKit              	0x961bc686 loadNib + 264
11  com.apple.AppKit              	0x961bbfe8 +[NSBundle(NSNibLoading) _loadNibFile:nameTable:withZone:ownerBundle:] + 946
12  com.apple.AppKit              	0x961bbc2b +[NSBundle(NSNibLoading) loadNibFile:externalNameTable:withZone:] + 171
13  com.apple.AppKit              	0x961bbb69 +[NSBundle(NSNibLoading) loadNibNamed:owner:] + 391
14  com.apple.AppKit              	0x961bb818 NSApplicationMain + 434
15  ch.sudo.cyberduck             	0x000026e3 _start + 209
16  ch.sudo.cyberduck             	0x00002611 start + 41

Thread 1:
0   libSystem.B.dylib             	0x90d191c6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90d209bc mach_msg + 72
2   libSystem.B.dylib             	0x90d8e12f mach_msg_server + 491
3   libjvm.dylib                  	0x003c7b85 0x3b9000 + 60293
4   libjvm.dylib                  	0x003c7945 0x3b9000 + 59717
5   libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
6   libSystem.B.dylib             	0x90d95204 _pthread_body + 27

Thread 2:
0   libSystem.B.dylib             	0x90d191c6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90d209bc mach_msg + 72
2   libjvm.dylib                  	0x004d11b3 0x3b9000 + 1147315
3   libjvm.dylib                  	0x004d104c 0x3b9000 + 1146956
4   libjvm.dylib                  	0x00415dcd 0x3b9000 + 380365
5   libjvm.dylib                  	0x00415937 0x3b9000 + 379191
6   libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
7   libSystem.B.dylib             	0x90d95204 _pthread_body + 27

Thread 3:
0   libSystem.B.dylib             	0x90d191c6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90d209bc mach_msg + 72
2   libjvm.dylib                  	0x004d126a 0x3b9000 + 1147498
3   libjvm.dylib                  	0x00416e6a 0x3b9000 + 384618
4   libjvm.dylib                  	0x00416455 0x3b9000 + 382037
5   libjvm.dylib                  	0x005f7ee1 JVM_MonitorWait + 465
6   ???                           	0x041e59b1 0 + 69097905
7   ???                           	0x041df9d3 0 + 69073363
8   ???                           	0x041df9d3 0 + 69073363
9   ???                           	0x041dd227 0 + 69063207
10  libjvm.dylib                  	0x004d228a 0x3b9000 + 1151626
11  libjvm.dylib                  	0x00416343 0x3b9000 + 381763
12  libjvm.dylib                  	0x00416235 0x3b9000 + 381493
13  libjvm.dylib                  	0x00416175 0x3b9000 + 381301
14  libjvm.dylib                  	0x00416098 0x3b9000 + 381080
15  libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
16  libSystem.B.dylib             	0x90d95204 _pthread_body + 27

Thread 4:
0   libSystem.B.dylib             	0x90d191c6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90d209bc mach_msg + 72
2   libjvm.dylib                  	0x004d126a 0x3b9000 + 1147498
3   libjvm.dylib                  	0x00416e6a 0x3b9000 + 384618
4   libjvm.dylib                  	0x00416455 0x3b9000 + 382037
5   libjvm.dylib                  	0x005f7ee1 JVM_MonitorWait + 465
6   ???                           	0x041e59b1 0 + 69097905
7   ???                           	0x041df9d3 0 + 69073363
8   ???                           	0x041dfaaa 0 + 69073578
9   ???                           	0x041dfaaa 0 + 69073578
10  ???                           	0x041dd227 0 + 69063207
11  libjvm.dylib                  	0x004d228a 0x3b9000 + 1151626
12  libjvm.dylib                  	0x00416343 0x3b9000 + 381763
13  libjvm.dylib                  	0x00416235 0x3b9000 + 381493
14  libjvm.dylib                  	0x00416175 0x3b9000 + 381301
15  libjvm.dylib                  	0x00416098 0x3b9000 + 381080
16  libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
17  libSystem.B.dylib             	0x90d95204 _pthread_body + 27

Thread 5:
0   libSystem.B.dylib             	0x90d19202 semaphore_wait_trap + 10
1   libjvm.dylib                  	0x0041764e 0x3b9000 + 386638
2   libjvm.dylib                  	0x00417245 0x3b9000 + 385605
3   libjvm.dylib                  	0x00416098 0x3b9000 + 381080
4   libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
5   libSystem.B.dylib             	0x90d95204 _pthread_body + 27

Thread 6:
0   libSystem.B.dylib             	0x90d191c6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90d209bc mach_msg + 72
2   libjvm.dylib                  	0x004d126a 0x3b9000 + 1147498
3   libjvm.dylib                  	0x004d0f09 0x3b9000 + 1146633
4   libjvm.dylib                  	0x00417c7b 0x3b9000 + 388219
5   libjvm.dylib                  	0x00417958 0x3b9000 + 387416
6   libjvm.dylib                  	0x00416098 0x3b9000 + 381080
7   libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
8   libSystem.B.dylib             	0x90d95204 _pthread_body + 27

Thread 7:
0   libSystem.B.dylib             	0x90d191c6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90d209bc mach_msg + 72
2   libjvm.dylib                  	0x004d126a 0x3b9000 + 1147498
3   libjvm.dylib                  	0x004d104c 0x3b9000 + 1146956
4   libjvm.dylib                  	0x00417d90 0x3b9000 + 388496
5   libjvm.dylib                  	0x00416098 0x3b9000 + 381080
6   libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
7   libSystem.B.dylib             	0x90d95204 _pthread_body + 27

Thread 8:
0   libSystem.B.dylib             	0x90d191c6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90d209bc mach_msg + 72
2   libjvm.dylib                  	0x004d11b3 0x3b9000 + 1147315
3   libjvm.dylib                  	0x004185af 0x3b9000 + 390575
4   libjvm.dylib                  	0x004180fa 0x3b9000 + 389370
5   libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
6   libSystem.B.dylib             	0x90d95204 _pthread_body + 27

Thread 9:
0   libSystem.B.dylib             	0x90d686f2 select$DARWIN_EXTSN + 10
1   libSystem.B.dylib             	0x90d4a095 _pthread_start + 321
2   libSystem.B.dylib             	0x90d49f52 thread_start + 34

Thread 10:
0   libSystem.B.dylib             	0x90d191c6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90d209bc mach_msg + 72
2   libSystem.B.dylib             	0x90da9005 thread_suspend + 97
3   ???                           	0x133cc7ff 0 + 322750463

Thread 11:
0   libSystem.B.dylib             	0x90d203ae __semwait_signal + 10
1   libSystem.B.dylib             	0x90d20176 usleep$UNIX2003 + 61
2   com.apple.AppKit              	0x9625c299 -[NSUIHeartBeat _heartBeatThread:] + 2042
3   com.apple.Foundation          	0x928147ed -[NSThread main] + 45
4   com.apple.Foundation          	0x92814394 __NSThread__main__ + 308
5   libSystem.B.dylib             	0x90d4a095 _pthread_start + 321
6   libSystem.B.dylib             	0x90d49f52 thread_start + 34

Thread 0 crashed with X86 Thread State (32-bit):
  eax: 0x00000000  ebx: 0x005c00f1  ecx: 0x02002410  edx: 0x00000000
  edi: 0x01a012e0  esi: 0x00000001  ebp: 0xbffff4f8  esp: 0xbffff4c0
   ss: 0x0000001f  efl: 0x00010246  eip: 0x005c0181   cs: 0x00000017
   ds: 0x0000001f   es: 0x0000001f   fs: 0x00000000   gs: 0x00000037
  cr2: 0x00000000

Binary Images:
    0x1000 -     0xefe0 +ch.sudo.cyberduck 3.1 (4448) (4448) <957aa869afc0d827910470b86bff58e3> /Applications/Utilities/Cyberduck.app/Contents/MacOS/Cyberduck
   0x24000 -    0x30fef +org.andymatuschak.Sparkle ??? (1.1) /Applications/Utilities/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle
   0x58000 -    0x5effd  com.apple.JavaVM 12.2.0 (12.2.0) <9ad39149cc7ecc91da3e93df7f61d315> /System/Library/Frameworks/JavaVM.framework/JavaVM
   0x73000 -    0x7afe0  libverify.dylib ??? (???) <7cc184265a20ef60af782f48077e2131> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib
   0x80000 -    0x86fff  JavaNativeFoundation ??? (???) <fd9995f2d5028539d72a2567904d4f10> /System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaNativeFoundation.framework/Versions/A/JavaNativeFoundation
   0x90000 -    0xaafef  libjava.jnilib ??? (???) <a0c0a3c0e67c4e2d52fd49257e94410e> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib
   0xb8000 -    0xc3ffb  libzip.jnilib ??? (???) <cf0c5694f94ecb552e54776fb2b3f50b> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib
  0x3b9000 -   0x708ffb  libjvm.dylib ??? (???) <1c388ad24330d93a9d0e346861b85860> /System/Library/Frameworks/JavaVM.framework/Versions/1.5/Libraries/libjvm.dylib
 0x6cf1000 -  0x6d58fff  libFoundationJava.B.dylib ??? (???) <60f3ea7b24d0c75a3c42a1a0a3c7be4f> /usr/lib/java/libFoundationJava.B.dylib
 0x6dca000 -  0x6dd5fff +com.rogueamoeba.audio_hijack_server.hermes 2.1.0 (2.1.0) <e08236a80b0ec2745be3ea6f13534b33> /usr/local/hermes/modules/Instant Hijack Server.hermesmodule/Contents/MacOS/Instant Hijack Server
0x119bd000 - 0x11bb3fff  com.apple.RawCamera.bundle 2.0.12 (421) <02fe3f4ea6251f7b2d23d855ce5c5fd2> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
0x11ca6000 - 0x11ca6ffc +com.growl.GrowlSafariLoader 1.0 (1.1) /Library/InputManagers/GrowlSafari/GrowlSafariLoader.bundle/Contents/MacOS/GrowlSafariLoader
0x133d0000 - 0x133d2fff +com.unsanity.menuextraenabler 1.0.3 (1.0.3) /Library/InputManagers/Menu Extra Enabler/Menu Extra Enabler.bundle/Contents/MacOS/Menu Extra Enabler
0x133e1000 - 0x133e1ffd +com.yazsoft.SDEnhancer ??? (1.0) <6e3f75288fba15ed79a27b6b65ba8c03> /Library/InputManagers/SpeedDownload Enhancer/SpeedDownloadEnhancer.bundle/Contents/MacOS/SpeedDownloadEnhancer
0x133e6000 - 0x133effff +net.sourceforge.SafariAdBlock 0.3.2 (0.3.2) <83d3f111f660be3866ff42427e0bd1c9> /Library/InputManagers/Safari AdBlock/Safari AdBlock.bundle/Contents/MacOS/Safari AdBlock
0x133fc000 - 0x13439fe3 +com.zang.RegexKit 0.6.0 (0.6.0) /Library/InputManagers/Safari AdBlock/Safari AdBlock.bundle/Contents/Frameworks/RegexKit.framework/Versions/A/RegexKit
0x1344d000 - 0x1344efff +com.1passwd.InputManager 2.5.5 (5723) <d0b5393f6187f4cef6ee9226fa57ecd9> /Library/InputManagers/1PasswdIM/1PasswdIM.bundle/Contents/MacOS/1PasswdIM
0x13453000 - 0x13458ffe +com.macromates.edit_in_textmate ??? (1.0) /Library/InputManagers/Edit in TextMate/Edit in TextMate.bundle/Contents/MacOS/Edit in TextMate
0x1352d000 - 0x1352dffe +net.infinite-labs.PlugSuit.PRIVATE.Injected 1.5.7 (1.57) <15e54d03da30d1a96de2ebc801dc5771> /Users/karsten/Library/PreferencePanes/PlugSuit.prefPane/Contents/PlugSuit Agent.app/Contents/Injected.plugsuit-support/Contents/MacOS/Injected
0x13532000 - 0x13538ffb +PlugSuitSupport.dylib ??? (???) <b8c960dcf1b9b00f92f9816ae10606e0> /Users/karsten/Library/PreferencePanes/PlugSuit.prefPane/Contents/PlugSuit Agent.app/Contents/Injected.plugsuit-support/Contents/MacOS/PlugSuitSupport.dylib
0x1362a000 - 0x13630fff +libLocal.dylib ??? (???) <4484680c6d2b41856205d76f4dc2431d> /Applications/Utilities/Cyberduck.app/Contents/Resources/Java/libLocal.dylib
0x50c00000 - 0x50d64fff  libAppKitJava.B.dylib ??? (???) <cd6dd470cf0ecf95ec5376e5439fe437> /usr/lib/java/libAppKitJava.B.dylib
0x53d00000 - 0x53d1afff  libObjCJava.A.dylib ??? (???) <c3e34709f856e4f0a11ef03c097cf248> /usr/lib/java/libObjCJava.A.dylib
0x8fe00000 - 0x8fe2db43  dyld 97.1 (???) <100d362e03410f181a34e04e94189ae5> /usr/lib/dyld
0x90003000 - 0x90041ff7  libGLImage.dylib ??? (???) <1123b8a48bcbe9cc7aa8dd8e1a214a66> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x90042000 - 0x90043ffc  libffi.dylib ??? (???) <a3b573eb950ca583290f7b2b4c486d09> /usr/lib/libffi.dylib
0x90047000 - 0x9007efff  com.apple.SystemConfiguration 1.9.2 (1.9.2) <8b26ebf26a009a098484f1ed01ec499c> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x900ce000 - 0x900d3fff  com.apple.CommonPanels 1.2.4 (85) <ea0665f57cd267609466ed8b2b20e893> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x90107000 - 0x90107ff8  com.apple.ApplicationServices 34 (34) <8f910fa65f01d401ad8d04cc933cf887> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x90153000 - 0x9018dfe7  com.apple.coreui 1.2 (62) /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x9018e000 - 0x9022bffc  com.apple.CFNetwork 422.11 (422.11) <2780dfc3d2186195fccb3634bfb0944b> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x9027c000 - 0x9027eff5  libRadiance.dylib ??? (???) <8a844202fcd65662bb9ab25f08c45a62> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x902bc000 - 0x902c3ffe  libbsm.dylib ??? (???) <d25c63378a5029648ffd4b4669be31bf> /usr/lib/libbsm.dylib
0x902c4000 - 0x902d9ffb  com.apple.ImageCapture 5.0.1 (5.0.1) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x9031a000 - 0x903adfff  com.apple.ink.framework 101.3 (86) <bf3fa8927b4b8baae92381a976fd2079> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x903ae000 - 0x903edfef  libTIFF.dylib ??? (???) <3589442575ac77746ae99ecf724f5f87> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x903ee000 - 0x90495feb  com.apple.QD 3.11.54 (???) <b743398c24c38e581a86e91744a2ba6e> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x9049f000 - 0x904cafe7  libauto.dylib ??? (???) <42d8422dc23a18071869fdf7b5d8fab5> /usr/lib/libauto.dylib
0x906cb000 - 0x906e1fe7  com.apple.CoreVideo 1.5.1 (1.5.1) <001910004257f1386724398f584b30b5> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x906e2000 - 0x906edfe7  libCSync.A.dylib ??? (???) <e6aceed359bd228f42bc1246af5919c9> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x906ee000 - 0x906f4fff  com.apple.print.framework.Print 218.0.2 (220.1) <8bf7ef71216376d12fcd5ec17e43742c> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x90727000 - 0x90ae5fea  libLAPACK.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x90ae6000 - 0x90aedff7  libCGATS.A.dylib ??? (???) <386dce4b28448fb86e33e06ac466f4d8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib
0x90aee000 - 0x90aeeffb  com.apple.installserver.framework 1.0 (8) /System/Library/PrivateFrameworks/InstallServer.framework/Versions/A/InstallServer
0x90b29000 - 0x90bf4fff  com.apple.ColorSync 4.5.1 (4.5.1) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x90bfa000 - 0x90c43fef  com.apple.Metadata 10.5.2 (398.25) <e0572f20350523116f23000676122a8d> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x90c5d000 - 0x90ce4ff7  libsqlite3.0.dylib ??? (???) <6978bbcca4277d6ae9f042beff643f7d> /usr/lib/libsqlite3.0.dylib
0x90cea000 - 0x90d17feb  libvDSP.dylib ??? (???) <b232c018ddd040ec4e2c2af632dd497f> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x90d18000 - 0x90e7fff3  libSystem.B.dylib ??? (???) <d68880dfb1f8becdbdac6928db1510fb> /usr/lib/libSystem.B.dylib
0x90e80000 - 0x90eddffb  libstdc++.6.dylib ??? (???) <04b812dcec670daa8b7d2852ab14be60> /usr/lib/libstdc++.6.dylib
0x90ede000 - 0x911e6fff  com.apple.HIToolbox 1.5.4 (???) <3747086ba21ee419708a5cab946c8ba6> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x911e7000 - 0x91264fef  libvMisc.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x91265000 - 0x912f0fff  com.apple.framework.IOKit 1.5.1 (???) <f9f5f0d070e197a832d86751e1d44545> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x912f1000 - 0x913b8ff2  com.apple.vImage 3.0 (3.0) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x913b9000 - 0x913b9ffd  com.apple.Accelerate 1.4.2 (Accelerate 1.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x91469000 - 0x91475ff9  com.apple.helpdata 1.0.1 (14.2) /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData
0x917c4000 - 0x918a9ff3  com.apple.CoreData 100.1 (186) <8e28162ef2288692615b52acc01f8b54> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x918aa000 - 0x91efbfff  com.apple.WebCore 5525.26 (5525.26.6) <8676962ab93f003cf9b10748725c1bc2> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore
0x91efc000 - 0x91f1afff  libresolv.9.dylib ??? (???) <a8018c42930596593ddf27f7c20fe7af> /usr/lib/libresolv.9.dylib
0x9202d000 - 0x9210eff7  libxml2.2.dylib ??? (???) <d69560099d9eb32ba7f8a17baa65a28d> /usr/lib/libxml2.2.dylib
0x9210f000 - 0x92261ff3  com.apple.audio.toolbox.AudioToolbox 1.5.2 (1.5.2) /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x9264b000 - 0x9264bffa  com.apple.CoreServices 32 (32) <2fcc8f3bd5bbfc000b476cad8e6a3dd2> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x926d8000 - 0x926f0fff  com.apple.openscripting 1.2.8 (???) <572c7452d7e740e8948a5ad07a99602b> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x927d3000 - 0x927f7fff  libxslt.1.dylib ??? (???) <0a9778d6368ae668826f446878deb99b> /usr/lib/libxslt.1.dylib
0x927f8000 - 0x92808ffc  com.apple.LangAnalysis 1.6.4 (1.6.4) <8b7831b5f74a950a56cf2d22a2d436f6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x92809000 - 0x92809ffc  com.apple.audio.units.AudioUnit 1.5 (1.5) /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x9280a000 - 0x92a85fe7  com.apple.Foundation 6.5.7 (677.22) <8fe77b5d15ecdae1240b4cb604fc6d0b> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x92a86000 - 0x92aa5ffa  libJPEG.dylib ??? (???) <e7eb56555109e23144924cd64aa8daec> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x93a85000 - 0x93a85ffd  com.apple.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x93aab000 - 0x93bdefff  com.apple.CoreFoundation 6.5.5 (476.17) <4a70c8dbb582118e31412c53dc1f407f> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x93bdf000 - 0x93c21fef  com.apple.NavigationServices 3.5.2 (163) <91844980804067b07a0b6124310d3f31> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x93ddf000 - 0x93e20fe7  libRIP.A.dylib ??? (???) <5d0b5af7992e14de017f9a9c7cb05960> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x93e21000 - 0x93e2efe7  com.apple.opengl 1.5.9 (1.5.9) <7e5048a2677b41098c84045305f42f7f> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x93e2f000 - 0x93eaeff5  com.apple.SearchKit 1.2.1 (1.2.1) <3140a605db2abf56b237fa156a08b28b> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x93ec3000 - 0x93ec7fff  libmathCommon.A.dylib ??? (???) /usr/lib/system/libmathCommon.A.dylib
0x93ec8000 - 0x93ee3ffb  libPng.dylib ??? (???) <4780e979d35aa5ec2cea22678836cea5> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x93ee4000 - 0x940b2ff3  com.apple.security 5.0.4 (34102) <55dda7486df4e8e1d61505be16f83a1c> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x940b3000 - 0x940e2fe3  com.apple.AE 402.2 (402.2) <e01596187e91af5d48653920017b8c8e> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x940e3000 - 0x94193fff  edu.mit.Kerberos 6.0.12 (6.0.12) <685cc018c133668d0d3ac6a1cb63cff9> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x94194000 - 0x94196fff  com.apple.securityhi 3.0 (30817) <2b2854123fed609d1820d2779e2e0963> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x94210000 - 0x94356ff7  com.apple.ImageIO.framework 2.0.4 (2.0.4) <6a6623d3d1a7292b5c3763dcd108b55f> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x943c2000 - 0x9441eff7  com.apple.htmlrendering 68 (1.1.3) <fe87a9dede38db00e6c8949942c6bd4f> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x9441f000 - 0x9441ffff  com.apple.Carbon 136 (136) <98a5e3bc0c4fa44bbb09713bb88707fe> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x94420000 - 0x946faff3  com.apple.CoreServices.CarbonCore 786.10 (786.10) <ec35bb05f67fe0e828d49dda88bbf6d7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x946fb000 - 0x9478eff3  com.apple.ApplicationServices.ATS 3.4 (???) <8c51de0ec3deaef416578cd59df38754> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x9478f000 - 0x94793fff  libGIF.dylib ??? (???) <572a32e46e33be1ec041c5ef5b0341ae> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x947cc000 - 0x94846ff8  com.apple.print.framework.PrintCore 5.5.3 (245.3) <222dade7b33b99708b8c09d1303f93fc> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x94847000 - 0x9484efe9  libgcc_s.1.dylib ??? (???) <f53c808e87d1184c0f9df63aef53ce0b> /usr/lib/libgcc_s.1.dylib
0x948a7000 - 0x94933ff7  com.apple.LaunchServices 290.3 (290.3) <6f9629f4ed1ba3bb313548e6838b2888> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x94934000 - 0x9494afff  com.apple.DictionaryServices 1.0.0 (1.0.0) <ad0aa0252e3323d182e17f50defe56fc> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x9494b000 - 0x94959ffd  libz.1.dylib ??? (???) <5ddd8539ae2ebfd8e7cc1c57525385c7> /usr/lib/libz.1.dylib
0x94a5c000 - 0x94ab6ff7  com.apple.CoreText 2.0.3 (???) <1f1a97273753e6cfea86c810d6277680> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x94ab7000 - 0x94adfff7  com.apple.shortcut 1 (1.0) <057783867138902b52bc0941fedb74d1> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut
0x94ae0000 - 0x94fb1f3e  libGLProgrammability.dylib ??? (???) <5d283543ac844e7c6fa3440ac56cd265> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x94fb2000 - 0x94fbafff  com.apple.DiskArbitration 2.2.1 (2.2.1) <75b0c8d8940a8a27816961dddcac8e0f> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x94fcb000 - 0x95085fe3  com.apple.CoreServices.OSServices 226.5 (226.5) <2a135d4fb16f4954290f7b72b4111aa3> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x95086000 - 0x95090feb  com.apple.audio.SoundManager 3.9.2 (3.9.2) <0f2ba6e891d3761212cf5a5e6134d683> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x95134000 - 0x95544fef  libBLAS.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x95545000 - 0x95613ff3  com.apple.JavaScriptCore 5525.26 (5525.26.2) <69e219e81bc886a94c4d4b310d393ab9> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
0x95614000 - 0x9561dfff  com.apple.speech.recognition.framework 3.7.24 (3.7.24) <d3180f9edbd9a5e6f283d6156aa3c602> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x9561e000 - 0x95621fff  com.apple.help 1.1 (36) <b507b08e484cb89033e9cf23062d77de> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x95622000 - 0x956e0fff  com.apple.WebKit 5525.27 (5525.27.1) <a15e548666c9a463d61be1f114b2fa27> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit
0x956e1000 - 0x95d81fff  com.apple.CoreGraphics 1.407.2 (???) <3a91d1037afde01d1d8acdf9cd1caa14> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x95d82000 - 0x95d82ffd  com.apple.Accelerate.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x95d83000 - 0x95e63fff  libobjc.A.dylib ??? (???) <7b92613fdf804fd9a0a3733a0674c30b> /usr/lib/libobjc.A.dylib
0x95ef9000 - 0x95f4aff7  com.apple.HIServices 1.7.0 (???) <01b690d1f376e400ac873105533e39eb> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x95f4b000 - 0x95fc8feb  com.apple.audio.CoreAudio 3.1.1 (3.1.1) <f35477a5e23db0fa43233c37da01ae1c> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x95fc9000 - 0x9607bffb  libcrypto.0.9.7.dylib ??? (???) <69bc2457aa23f12fa7d052601d48fa29> /usr/lib/libcrypto.0.9.7.dylib
0x9607c000 - 0x961b4ff7  libicucore.A.dylib ??? (???) <18098dcf431603fe47ee027a60006c85> /usr/lib/libicucore.A.dylib
0x961b5000 - 0x969b3fef  com.apple.AppKit 6.5.6 (949.43) <a3a300499bbe4f1dfebf71d752d01916> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x969d3000 - 0x969e3fff  com.apple.speech.synthesis.framework 3.7.1 (3.7.1) <06d8fc0307314f8ffc16f206ad3dbf44> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x969e4000 - 0x96a6efe3  com.apple.DesktopServices 1.4.7 (1.4.7) <d16642ba22c32f67be793ebfbe67ca3a> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x96b71000 - 0x96b71ff8  com.apple.Cocoa 6.5 (???) <e064f94d969ce25cb7de3cfb980c3249> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x96b7c000 - 0x96f19fef  com.apple.QuartzCore 1.5.7 (1.5.7) <2fed2dd7565c84a0f0c608d41d4d172c> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x96f1a000 - 0x96f26ffe  libGL.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x96f27000 - 0x96f80ff7  libGLU.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x96f81000 - 0x96fa9fff  libcups.2.dylib ??? (???) <81abd305142ad1b771024eb4a1309e2e> /usr/lib/libcups.2.dylib
0xfffe8000 - 0xfffebfff  libobjc.A.dylib ??? (???) /usr/lib/libobjc.A.dylib
0xffff0000 - 0xffff1780  libSystem.B.dylib ??? (???) /usr/lib/libSystem.B.dylib

Change History (13)

comment:1 Changed 9 years ago by dkocher

  • Milestone set to 3.1.1
  • Status changed from new to assigned

comment:2 Changed 9 years ago by dkocher

#2859, #2853, #2850, #2855 closed as duplicates.

comment:3 Changed 9 years ago by dkocher

To find the cause, please try to to remove the Preferences from Library/Preferences/ch.sudo.cyberduck.plist and restart Cyberduck. Then find any related output in the console.log (/Applications/Utilities/Console.app) and post it here.

comment:4 Changed 9 years ago by dkocher

Also enable logging information using Terminal.app. Enter

defaults write ch.sudo.cyberduck logging DEBUG

This will write more information to the console.log.

comment:5 follow-up: Changed 9 years ago by karsten@…

3.1 (4448) with old preferences file in place

09.01.09 10:50:13 com.apple.launchd[371] (0x10f160.Locum[832]) Exited: Terminated 
09.01.09 10:50:13 com.apple.launchd[371] (0x10f160.Locum[832]) Exited: Terminated 
09.01.09 10:50:18 [0x0-0x39039].ch.sudo.cyberduck[833] Invalid memory access of location 00000000 eip=005c0181 
09.01.09 10:50:18 [0x0-0x39039].ch.sudo.cyberduck[833] Invalid memory access of location 00000000 eip=005c0181 
09.01.09 10:50:25 com.apple.launchd[371] ([0x0-0x39039].ch.sudo.cyberduck[833]) Exited abnormally: Bus error 


3.1 (4448) with old preferences file in place, DEBUG

09.01.09 10:50:25 com.apple.launchd[371] ([0x0-0x39039].ch.sudo.cyberduck[833]) Exited abnormally: Bus error 
09.01.09 10:51:15 [0x0-0x3c03c].ch.sudo.cyberduck[844] 2009-01-09 10:51:15,107 [main] INFO  ch.cyberduck.core.Local - Locating libLocal.dylib at '/Applications/Utilities/Cyberduck.app/Contents/Resources/Java/libLocal.dylib' 
09.01.09 10:51:15 [0x0-0x3c03c].ch.sudo.cyberduck[844] 2009-01-09 10:51:15,109 [main] INFO  ch.cyberduck.core.Local - libLocal.dylib loaded 
09.01.09 10:51:15 [0x0-0x3c03c].ch.sudo.cyberduck[844] 2009-01-09 10:51:15,136 [main] INFO  ch.cyberduck.core.HostCollection - Found Bookmarks file: /Users/karsten/Library/Application Support/Cyberduck/Favorites.plist 
09.01.09 10:51:15 [0x0-0x3c03c].ch.sudo.cyberduck[844] Invalid memory access of location 00000000 eip=005c0181 
09.01.09 10:51:15 [0x0-0x3c03c].ch.sudo.cyberduck[844] Invalid memory access of location 00000000 eip=005c0181 
09.01.09 10:51:17 com.apple.launchd[371] ([0x0-0x3c03c].ch.sudo.cyberduck[844]) Exited abnormally: Bus error 

3.1 (4448), empty preferences, DEBUG, removed private data (bookmarks, hostnames, )

09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,234 [main] INFO  ch.cyberduck.core.Preferences - setProperty:browser.view.autoexpand.useDelay,true 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,238 [main] INFO  ch.cyberduck.core.Preferences - setProperty:browser.view.autoexpand.delay,1.0 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,258 [main] INFO  ch.cyberduck.core.Preferences - setProperty:queue.maxtransfers,5 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,281 [main] INFO  ch.cyberduck.core.Preferences - setProperty:connection.retry,1 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,283 [main] INFO  ch.cyberduck.core.Preferences - setProperty:connection.retry.delay,10 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,284 [main] INFO  ch.cyberduck.core.Preferences - setProperty:connection.timeout.seconds,30 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,295 [main] INFO  ch.cyberduck.core.Local - Locating libLocal.dylib at '/Applications/Utilities/Cyberduck.app/Contents/Resources/Java/libLocal.dylib' 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,297 [main] INFO  ch.cyberduck.core.Local - libLocal.dylib loaded 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,328 [main] INFO  ch.cyberduck.core.HostCollection - Found Bookmarks file: /Users/karsten/Library/Application Support/Cyberduck/Favorites.plist 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,359 [main] DEBUG ch.cyberduck.core.Host - init:{ 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855]     Hostname = "X"; 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855]     Nickname = "X"; 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855]     Port = 22; 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855]     Protocol = sftp; 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855]     Username = X; 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] } 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,359 [main] DEBUG ch.cyberduck.core.Host - setProtocol:sftp 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,360 [main] DEBUG ch.cyberduck.core.Host - setHostname:X
 ... some more bookmarks here
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,374 [main] INFO  ch.cyberduck.core.HistoryCollection - Reloading /Users/karsten/Library/Application Support/Cyberduck/History 
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,381 [main] INFO  ch.cyberduck.core.Host - Reading bookmark from:/Users/karsten/Library/Application Support/Cyberduck/History/X.duck 
 ... some more bookmarks here
09.01.09 10:53:19 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:19,388 [main] INFO  ch.cyberduck.core.HistoryCollection - Reloading /Users/karsten/Library/Application Support/Cyberduck/Sessions 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,185 [main] INFO  ch.cyberduck.ui.cocoa.CDMainController - Running Java 1.5.0_16 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,185 [main] INFO  ch.cyberduck.ui.cocoa.CDMainController - Available localizations:( 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     ca, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     cs, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     cy, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     da, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     de, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     el, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     en, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     es, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     fi, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     fr, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     he, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     hu, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     id, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     it, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     ja, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     ko, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     lv, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     nl, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     no, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     pl, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     "pt_BR", 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     "pt_PT", 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     ru, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     sk, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     sv, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     th, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     tr, 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     "zh_CN", 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855]     "zh_TW" 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] ) 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,189 [main] DEBUG ch.cyberduck.core.Rendezvous - Rendezvous 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,190 [main] DEBUG ch.cyberduck.ui.cocoa.CDMainController - newDocument 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,441 [main] DEBUG ch.cyberduck.ui.cocoa.CDBrowserOutlineViewModel - outlineViewNumberOfChildrenOfItem:null 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,491 [main] DEBUG ch.cyberduck.ui.cocoa.CDBrowserController - awakeFromNib 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,496 [main] DEBUG ch.cyberduck.ui.cocoa.CDBrowserController - reloadData 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,496 [main] DEBUG ch.cyberduck.ui.cocoa.CDBrowserController - deselectAll 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,496 [main] DEBUG ch.cyberduck.ui.cocoa.CDBrowserOutlineViewModel - outlineViewNumberOfChildrenOfItem:null 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,496 [main] DEBUG ch.cyberduck.ui.cocoa.CDBrowserController - setSelectedPaths 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,496 [main] DEBUG ch.cyberduck.ui.cocoa.CDBrowserController - deselectAll 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,498 [main] DEBUG ch.cyberduck.ui.cocoa.CDBrowserController - reloadData 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,498 [main] DEBUG ch.cyberduck.ui.cocoa.CDBrowserController - deselectAll 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,498 [main] DEBUG ch.cyberduck.ui.cocoa.CDBrowserOutlineViewModel - outlineViewNumberOfChildrenOfItem:null 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,498 [main] DEBUG ch.cyberduck.ui.cocoa.CDBrowserOutlineViewModel - outlineViewNumberOfChildrenOfItem:null 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,498 [main] DEBUG ch.cyberduck.ui.cocoa.CDBrowserController - setSelectedPaths 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,498 [main] DEBUG ch.cyberduck.ui.cocoa.CDBrowserController - deselectAll 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,537 [main] DEBUG ch.cyberduck.ui.cocoa.CDBrowserController - bookmarkSwitchClicked:true 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,624 [main] INFO  ch.cyberduck.core.Host - IDN hostname for X
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,627 [main] INFO  ch.cyberduck.core.Host - IDN hostname for X
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,628 [main] INFO  ch.cyberduck.core.Host - IDN hostname for X
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,630 [main] INFO  ch.cyberduck.core.Host - IDN hostname for X
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,631 [main] INFO  ch.cyberduck.core.Host - IDN hostname for X
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,632 [main] INFO  ch.cyberduck.core.Host - IDN hostname for X
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,633 [main] INFO  ch.cyberduck.core.Host - IDN hostname for X
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,635 [main] INFO  ch.cyberduck.core.Host - IDN hostname for localhost:localhost 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,673 [main] DEBUG ch.cyberduck.core.HistoryCollection - Removing all bookmarks from /Users/karsten/Library/Application Support/Cyberduck/Sessions 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,674 [main] INFO  ch.cyberduck.core.util.URLSchemeHandlerConfiguration - Locating libURLSchemeHandlerConfiguration.dylib at '/Applications/Utilities/Cyberduck.app/Contents/Resources/Java/libURLSchemeHandlerConfiguration.dylib' 
09.01.09 10:53:21 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:21,676 [main] INFO  ch.cyberduck.core.util.URLSchemeHandlerConfiguration - libURLSchemeHandlerConfiguration.dylib loaded 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,192 [main] INFO  ch.cyberduck.core.Preferences - setProperty:defaulthandler.reminder,false 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,194 [main] DEBUG ch.cyberduck.core.Rendezvous - init 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,194 [main] INFO  ch.cyberduck.core.Rendezvous - Adding Rendezvous service listener for _sftp._tcp. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,240 [main] INFO  ch.cyberduck.core.Rendezvous - Adding Rendezvous service listener for _ssh._tcp. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,243 [main] INFO  ch.cyberduck.core.Rendezvous - Adding Rendezvous service listener for _ftp._tcp. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,245 [main] INFO  ch.cyberduck.core.Rendezvous - Adding Rendezvous service listener for _webdav._tcp 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,249 [Thread-3] DEBUG ch.cyberduck.core.Rendezvous - serviceFound:kmac 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,250 [Thread-3] DEBUG ch.cyberduck.core.Rendezvous - serviceFound:kmac 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,251 [Thread-3] DEBUG ch.cyberduck.core.Rendezvous - serviceFound:kmac 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,252 [Thread-3] DEBUG ch.cyberduck.core.Rendezvous - serviceFound:iMac 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,253 [Thread-3] DEBUG ch.cyberduck.core.Rendezvous - serviceFound:MacMini 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,254 [Thread-3] DEBUG ch.cyberduck.core.Rendezvous - serviceFound:Phoenix 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,396 [Thread-10] DEBUG ch.cyberduck.core.Rendezvous - serviceResolved:MacMini.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,397 [Thread-10] DEBUG ch.cyberduck.core.Host - setProtocol:sftp 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,397 [Thread-10] DEBUG ch.cyberduck.core.Host - setHostname:MacMini.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,397 [Thread-10] INFO  ch.cyberduck.core.Rendezvous - Service resolved:MacMini._ssh._tcp.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,410 [Thread-10] DEBUG ch.cyberduck.ui.cocoa.CDMainApplication - Event Queue Size:1 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,414 [main] INFO  ch.cyberduck.ui.cocoa.growl.Growl - Locating libGrowl.dylib at '/Applications/Utilities/Cyberduck.app/Contents/Resources/Java/libGrowl.dylib' 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,416 [main] INFO  ch.cyberduck.ui.cocoa.growl.Growl - libGrowl.dylib loaded 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,422 [Thread-11] DEBUG ch.cyberduck.core.Rendezvous - serviceResolved:Phoenix.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,423 [Thread-6] DEBUG ch.cyberduck.core.Rendezvous - serviceResolved:kmac.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,423 [Thread-7] DEBUG ch.cyberduck.core.Rendezvous - serviceResolved:kmac.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,423 [Thread-8] DEBUG ch.cyberduck.core.Rendezvous - serviceResolved:kmac.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,428 [Thread-9] DEBUG ch.cyberduck.core.Rendezvous - serviceResolved:iMac-2.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,514 [Thread-6] DEBUG ch.cyberduck.core.Host - setProtocol:sftp 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,514 [Thread-6] DEBUG ch.cyberduck.core.Host - setHostname:kmac.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,514 [Thread-8] DEBUG ch.cyberduck.core.Host - setProtocol:sftp 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,515 [Thread-8] DEBUG ch.cyberduck.core.Host - setHostname:kmac.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,515 [Thread-6] INFO  ch.cyberduck.core.Rendezvous - Service resolved:kmac._ssh._tcp.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,514 [Thread-11] DEBUG ch.cyberduck.core.Host - setProtocol:sftp 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,515 [Thread-11] DEBUG ch.cyberduck.core.Host - setHostname:Phoenix.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,516 [Thread-11] INFO  ch.cyberduck.core.Rendezvous - Service resolved:Phoenix._ssh._tcp.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,514 [Thread-7] DEBUG ch.cyberduck.core.Host - setProtocol:sftp 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,516 [Thread-7] DEBUG ch.cyberduck.core.Host - setHostname:kmac.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,516 [Thread-7] INFO  ch.cyberduck.core.Rendezvous - Service resolved:kmac._ssh._tcp.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,514 [Thread-9] DEBUG ch.cyberduck.core.Host - setProtocol:sftp 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,516 [Thread-9] DEBUG ch.cyberduck.core.Host - setHostname:iMac-2.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,516 [Thread-9] INFO  ch.cyberduck.core.Rendezvous - Service resolved:iMac._ssh._tcp.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,516 [Thread-8] INFO  ch.cyberduck.core.Rendezvous - Service resolved:kmac._ssh._tcp.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,534 [Thread-9] DEBUG ch.cyberduck.ui.cocoa.CDMainApplication - Event Queue Size:2 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,551 [Thread-6] INFO  ch.cyberduck.ui.cocoa.CDMainController - Supressed Rendezvous notification for kmac.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,552 [Thread-7] INFO  ch.cyberduck.ui.cocoa.CDMainController - Supressed Rendezvous notification for kmac.local. 
09.01.09 10:53:26 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:26,552 [Thread-8] INFO  ch.cyberduck.ui.cocoa.CDMainController - Supressed Rendezvous notification for kmac.local. 
09.01.09 10:53:27 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:27,614 [Thread-3] DEBUG ch.cyberduck.core.Rendezvous - serviceFound:kmac 
09.01.09 10:53:28 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:28,533 [Thread-11] DEBUG ch.cyberduck.ui.cocoa.CDMainApplication - Event Queue Size:1 
09.01.09 10:53:28 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:28,570 [Finalizer] DEBUG ch.cyberduck.core.Host - finalize:<ch/cyberduck/core/Host: 0x13b89610> 
09.01.09 10:53:28 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:28,570 [Finalizer] DEBUG ch.cyberduck.core.Host - finalize:<ch/cyberduck/core/Host: 0x13b8e8b0> 
09.01.09 10:53:28 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:28,951 [Thread-14] DEBUG ch.cyberduck.core.Rendezvous - serviceResolved:X
09.01.09 10:53:28 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:28,951 [Thread-14] DEBUG ch.cyberduck.core.Host - setProtocol:sftp 
09.01.09 10:53:28 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:28,951 [Thread-14] DEBUG ch.cyberduck.core.Host - setHostname:X
09.01.09 10:53:28 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:28,951 [Thread-14] INFO  ch.cyberduck.core.Rendezvous - Service resolved:X
09.01.09 10:53:28 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:28,951 [Thread-14] INFO  ch.cyberduck.core.Rendezvous - Service resolved:X
09.01.09 10:53:31 [0x0-0x3f03f].ch.sudo.cyberduck[855] 2009-01-09 10:53:31,967 [Thread-14] DEBUG ch.cyberduck.ui.cocoa.CDMainApplication - Event Queue Size:1 

comment:6 in reply to: ↑ 5 Changed 9 years ago by dkocher

Replying to karsten@…:

Thanks a lot for helping to resolve this issue! It looks like there is a bug with certain bookmark files. Can you send me your ~/Library/Application Support/Cyberduck folder to [dkocher@…]. They do not contain any passwords. I will treat these confidentially.

comment:7 Changed 9 years ago by dkocher

Everyone, please send me the Preferenes file in ~/Library/Preferences/ch.sudo.cyberduck.plist to dkocher@….

comment:8 Changed 9 years ago by dkocher

You can workaround this issue by writing to a Terminal.app window

defaults write ch.sudo.cyberduck connection.login.name myusername

This bug affects all users who have an empty default login name set in the Preferences previously.

comment:9 Changed 9 years ago by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r4450. Nightly build available shortly.

comment:10 follow-up: Changed 9 years ago by dominique.torette@…

  • Resolution fixed deleted
  • Status changed from closed to reopened

Warkaround and release r4450 does not fix the problem for me:

Process: Cyberduck [21182] Path: /Volumes/Dominique/Downloads/Cyberduck.app/Contents/MacOS/Cyberduck Identifier: ch.sudo.cyberduck Version: 3.1 (4450) (4450) Code Type: X86 (Native) Parent Process: launchd [170]

Date/Time: 2009-03-10 00:51:53.488 +0100 OS Version: Mac OS X 10.5.6 (9G55) Report Version: 6

Exception Type: EXC_BAD_ACCESS (SIGBUS) Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000000 Crashed Thread: 0

Application Specific Information:

Java information:

Version: Java HotSpot(TM) Client VM (1.5.0_16-133 mixed mode, sharing) Virtual Machine version: Java HotSpot(TM) Client VM (1.5.0_16-133) for macosx-x86, built on Aug 27 2008 11:00:20 by root with gcc 4.0.1 (Apple Inc. build 5465) Exception type: Bus Error (0xa) at pc=0x005c0181

Current thread (0x01a01300): JavaThread "main" [_thread_in_vm, id=-1605126368] Stack: [0xbf800000,0xc0000000) Java Threads: ( => current thread )

0x01a0edd0 JavaThread "Thread-1" [_thread_in_native, id=-1336741888] 0x01a0b890 JavaThread "Thread-0" daemon [_thread_in_native, id=-1337421824] 0x01a08e50 JavaThread "Low Memory Detector" daemon [_thread_blocked, id=8523264] 0x01a08440 JavaThread "CompilerThread0" daemon [_thread_blocked, id=8519680] 0x01a07fc0 JavaThread "Signal Dispatcher" daemon [_thread_blocked, id=8516096] 0x01a07670 JavaThread "Finalizer" daemon [_thread_blocked, id=8503296] 0x01a073f0 JavaThread "Reference Handler" daemon [_thread_blocked, id=8499712]

=>0x01a01300 JavaThread "main" [_thread_in_vm, id=-1605126368] Other Threads:

0x01a06b40 VMThread [id=8496128] 0x01a09a30 WatcherThread [id=8526848]

VM state:not at safepoint (normal execution) VM Mutex/Monitor currently owned by a thread: None

Heap

def new generation total 576K, used 211K [0x25580000, 0x25620000, 0x25a60000)

eden space 512K, 33% used [0x25580000, 0x255aa418, 0x25600000) from space 64K, 65% used [0x25600000, 0x2560a7f8, 0x25610000) to space 64K, 0% used [0x25610000, 0x25610000, 0x25620000)

tenured generation total 1408K, used 581K [0x25a60000, 0x25bc0000, 0x29580000)

the space 1408K, 41% used [0x25a60000, 0x25af14d0, 0x25af1600, 0x25bc0000)

compacting perm gen total 8192K, used 2342K [0x29580000, 0x29d80000, 0x2d580000)

the space 8192K, 28% used [0x29580000, 0x297c9b10, 0x297c9c00, 0x29d80000)

ro space 8192K, 63% used [0x2d580000, 0x2da97d70, 0x2da97e00, 0x2dd80000) rw space 12288K, 43% used [0x2dd80000, 0x2e2afe28, 0x2e2b0000, 0x2e980000)

Virtual Machine arguments:

Java command: <unknown> launcher type: generic

Thread 0 Crashed: 0 libjvm.dylib 0x005c0181 JNI_CreateJavaVM_Impl + 69297 1 libObjCJava.A.dylib 0x53d1455a jobjc_reflect_className + 85 2 libObjCJava.A.dylib 0x53d04dc1 _jobjc_lookupUniqueJavaClass + 116 3 libObjCJava.A.dylib 0x53d06729 JAVAClassOfObject + 60 4 libObjCJava.A.dylib 0x53d082d2 JAVANewObject + 371 5 libObjCJava.A.dylib 0x53d0ca75 _NSCreateJavaObjectV + 169 6 libObjCJava.A.dylib 0x53d09f6f _BRIDGEInitWithArgsImp + 373 7 com.apple.AppKit 0x9686ee73 -[NSCustomObject nibInstantiate] + 315 8 com.apple.AppKit 0x9684f865 -[NSIBObjectData instantiateObject:] + 259 9 com.apple.AppKit 0x9684ef86 -[NSIBObjectData nibInstantiateWithOwner:topLevelObjects:] + 297 10 com.apple.AppKit 0x96845686 loadNib + 264 11 com.apple.AppKit 0x96844fe8 +[NSBundle(NSNibLoading) _loadNibFile:nameTable:withZone:ownerBundle:] + 946 12 com.apple.AppKit 0x96844c2b +[NSBundle(NSNibLoading) loadNibFile:externalNameTable:withZone:] + 171 13 com.apple.AppKit 0x96844b69 +[NSBundle(NSNibLoading) loadNibNamed:owner:] + 391 14 com.apple.AppKit 0x96844818 NSApplicationMain + 434 15 ch.sudo.cyberduck 0x000026e3 _start + 209 16 ch.sudo.cyberduck 0x00002611 start + 41

Thread 1: 0 libSystem.B.dylib 0x941be1c6 mach_msg_trap + 10 1 libSystem.B.dylib 0x941c59bc mach_msg + 72 2 libSystem.B.dylib 0x9423312f mach_msg_server + 491 3 libjvm.dylib 0x003c7b85 0x3b9000 + 60293 4 libjvm.dylib 0x003c7945 0x3b9000 + 59717 5 libjvm.dylib 0x0067d935 JVM_RaiseSignal + 441077 6 libSystem.B.dylib 0x9423a204 _pthread_body + 27

Thread 2: 0 libSystem.B.dylib 0x941be1c6 mach_msg_trap + 10 1 libSystem.B.dylib 0x941c59bc mach_msg + 72 2 libjvm.dylib 0x004d11b3 0x3b9000 + 1147315 3 libjvm.dylib 0x004d104c 0x3b9000 + 1146956 4 libjvm.dylib 0x00415dcd 0x3b9000 + 380365 5 libjvm.dylib 0x00415937 0x3b9000 + 379191 6 libjvm.dylib 0x0067d935 JVM_RaiseSignal + 441077 7 libSystem.B.dylib 0x9423a204 _pthread_body + 27

Thread 3: 0 libSystem.B.dylib 0x941be1c6 mach_msg_trap + 10 1 libSystem.B.dylib 0x941c59bc mach_msg + 72 2 libjvm.dylib 0x004d126a 0x3b9000 + 1147498 3 libjvm.dylib 0x00416e6a 0x3b9000 + 384618 4 libjvm.dylib 0x00416455 0x3b9000 + 382037 5 libjvm.dylib 0x005f7ee1 JVM_MonitorWait + 465 6 ??? 0x041e59b1 0 + 69097905 7 ??? 0x041df9d3 0 + 69073363 8 ??? 0x041df9d3 0 + 69073363 9 ??? 0x041dd227 0 + 69063207 10 libjvm.dylib 0x004d228a 0x3b9000 + 1151626 11 libjvm.dylib 0x00416343 0x3b9000 + 381763 12 libjvm.dylib 0x00416235 0x3b9000 + 381493 13 libjvm.dylib 0x00416175 0x3b9000 + 381301 14 libjvm.dylib 0x00416098 0x3b9000 + 381080 15 libjvm.dylib 0x0067d935 JVM_RaiseSignal + 441077 16 libSystem.B.dylib 0x9423a204 _pthread_body + 27

Thread 4: 0 libSystem.B.dylib 0x941be1c6 mach_msg_trap + 10 1 libSystem.B.dylib 0x941c59bc mach_msg + 72 2 libjvm.dylib 0x004d126a 0x3b9000 + 1147498 3 libjvm.dylib 0x00416e6a 0x3b9000 + 384618 4 libjvm.dylib 0x00416455 0x3b9000 + 382037 5 libjvm.dylib 0x005f7ee1 JVM_MonitorWait + 465 6 ??? 0x041e59b1 0 + 69097905 7 ??? 0x041df9d3 0 + 69073363 8 ??? 0x041dfaaa 0 + 69073578 9 ??? 0x041dfaaa 0 + 69073578 10 ??? 0x041dd227 0 + 69063207 11 libjvm.dylib 0x004d228a 0x3b9000 + 1151626 12 libjvm.dylib 0x00416343 0x3b9000 + 381763 13 libjvm.dylib 0x00416235 0x3b9000 + 381493 14 libjvm.dylib 0x00416175 0x3b9000 + 381301 15 libjvm.dylib 0x00416098 0x3b9000 + 381080 16 libjvm.dylib 0x0067d935 JVM_RaiseSignal + 441077 17 libSystem.B.dylib 0x9423a204 _pthread_body + 27

Thread 5: 0 libSystem.B.dylib 0x941be202 semaphore_wait_trap + 10 1 libjvm.dylib 0x0041764e 0x3b9000 + 386638 2 libjvm.dylib 0x00417245 0x3b9000 + 385605 3 libjvm.dylib 0x00416098 0x3b9000 + 381080 4 libjvm.dylib 0x0067d935 JVM_RaiseSignal + 441077 5 libSystem.B.dylib 0x9423a204 _pthread_body + 27

Thread 6: 0 libSystem.B.dylib 0x941be1c6 mach_msg_trap + 10 1 libSystem.B.dylib 0x941c59bc mach_msg + 72 2 libjvm.dylib 0x004d126a 0x3b9000 + 1147498 3 libjvm.dylib 0x004d0f09 0x3b9000 + 1146633 4 libjvm.dylib 0x00417c7b 0x3b9000 + 388219 5 libjvm.dylib 0x00417958 0x3b9000 + 387416 6 libjvm.dylib 0x00416098 0x3b9000 + 381080 7 libjvm.dylib 0x0067d935 JVM_RaiseSignal + 441077 8 libSystem.B.dylib 0x9423a204 _pthread_body + 27

Thread 7: 0 libSystem.B.dylib 0x941be1c6 mach_msg_trap + 10 1 libSystem.B.dylib 0x941c59bc mach_msg + 72 2 libjvm.dylib 0x004d126a 0x3b9000 + 1147498 3 libjvm.dylib 0x004d104c 0x3b9000 + 1146956 4 libjvm.dylib 0x00417d90 0x3b9000 + 388496 5 libjvm.dylib 0x00416098 0x3b9000 + 381080 6 libjvm.dylib 0x0067d935 JVM_RaiseSignal + 441077 7 libSystem.B.dylib 0x9423a204 _pthread_body + 27

Thread 8: 0 libSystem.B.dylib 0x941be1c6 mach_msg_trap + 10 1 libSystem.B.dylib 0x941c59bc mach_msg + 72 2 libjvm.dylib 0x004d11b3 0x3b9000 + 1147315 3 libjvm.dylib 0x004185af 0x3b9000 + 390575 4 libjvm.dylib 0x004180fa 0x3b9000 + 389370 5 libjvm.dylib 0x0067d935 JVM_RaiseSignal + 441077 6 libSystem.B.dylib 0x9423a204 _pthread_body + 27

Thread 9: 0 libSystem.B.dylib 0x9420d6f2 select$DARWIN_EXTSN + 10 1 libSystem.B.dylib 0x941ef095 _pthread_start + 321 2 libSystem.B.dylib 0x941eef52 thread_start + 34

Thread 10: 0 libSystem.B.dylib 0x941c53ae semwait_signal + 10 1 libSystem.B.dylib 0x941c5176 usleep$UNIX2003 + 61 2 com.apple.AppKit 0x968e5299 -[NSUIHeartBeat _heartBeatThread:] + 2042 3 com.apple.Foundation 0x902c77ed -[NSThread main] + 45 4 com.apple.Foundation 0x902c7394 NSThreadmain + 308 5 libSystem.B.dylib 0x941ef095 _pthread_start + 321 6 libSystem.B.dylib 0x941eef52 thread_start + 34

Thread 0 crashed with X86 Thread State (32-bit):

eax: 0x00000000 ebx: 0x005c00f1 ecx: 0x02002810 edx: 0x00000000 edi: 0x01a01300 esi: 0x00000001 ebp: 0xbffff418 esp: 0xbffff3e0

ss: 0x0000001f efl: 0x00010246 eip: 0x005c0181 cs: 0x00000017 ds: 0x0000001f es: 0x0000001f fs: 0x00000000 gs: 0x00000037

cr2: 0x00000000

Binary Images:

0x1000 - 0xefe0 +ch.sudo.cyberduck 3.1 (4450) (4450) <957aa869afc0d827910470b86bff58e3> /Volumes/Dominique/Downloads/Cyberduck.app/Contents/MacOS/Cyberduck

0x18000 - 0x24fef +org.andymatuschak.Sparkle ??? (1.1) /Volumes/Dominique/Downloads/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle 0x4c000 - 0x52ffd com.apple.JavaVM 12.2.2 (12.2.2) <9ad39149cc7ecc91da3e93df7f61d315> /System/Library/Frameworks/JavaVM.framework/JavaVM 0x66000 - 0x6dfe0 libverify.dylib ??? (???) <7cc184265a20ef60af782f48077e2131> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib 0x73000 - 0x79fff JavaNativeFoundation ??? (???) <fd9995f2d5028539d72a2567904d4f10> /System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaNativeFoundation.framework/Versions/A/JavaNativeFoundation 0x83000 - 0x9dfef libjava.jnilib ??? (???) <a0c0a3c0e67c4e2d52fd49257e94410e> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib 0xab000 - 0xb6ffb libzip.jnilib ??? (???) <cf0c5694f94ecb552e54776fb2b3f50b> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib

0x3b9000 - 0x708ffb libjvm.dylib ??? (???) <1c388ad24330d93a9d0e346861b85860> /System/Library/Frameworks/JavaVM.framework/Versions/1.5/Libraries/libjvm.dylib

0x6cdf000 - 0x6d46fff libFoundationJava.B.dylib ??? (???) <60f3ea7b24d0c75a3c42a1a0a3c7be4f> /usr/lib/java/libFoundationJava.B.dylib

0x1a2a7000 - 0x1a49dfff com.apple.RawCamera.bundle 2.0.12 (421) <02fe3f4ea6251f7b2d23d855ce5c5fd2> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera 0x1ac49000 - 0x1ac49ffe +org.xlife.InquisitorLoader 3.2 (58) <e4877ee4582562d98c95d447c8f77397> /Library/InputManagers/Inquisitor/Inquisitor.bundle/Contents/MacOS/Inquisitor 0x1bc4a000 - 0x1bc4afff +com.yazsoft.SDEnhancer ??? (1.0) <d06975eb84f9e745555d56462f93a7aa> /Library/InputManagers/SpeedDownload Enhancer/SpeedDownloadEnhancer.bundle/Contents/MacOS/SpeedDownloadEnhancer 0x1bc4f000 - 0x1bc51fff +com.Logitech.Control Center.Scroll Enhancer Loader 2.6.0 (2.6.0) /Library/InputManagers/LCC Scroll Enhancer Loader/LCC Scroll Enhancer Loader.bundle/Contents/MacOS/LCC Scroll Enhancer Loader 0x1bc57000 - 0x1bc58ffd +com.machangout.Glims ??? (1.0) <da419f7907c7e77a3b55abbcbf946f26> /Library/InputManagers/Glims/Glims.bundle/Contents/MacOS/Glims 0x1bc5d000 - 0x1bc5ffff +net.culater.SIMBL 0.8.2 (8) /Library/InputManagers/SIMBL/SIMBL.bundle/Contents/MacOS/SIMBL 0x1bd5d000 - 0x1bd63fff +libLocal.dylib ??? (???) <58e10688fe364513a41745dde8388bbc> /Volumes/Dominique/Downloads/Cyberduck.app/Contents/Resources/Java/libLocal.dylib 0x50c00000 - 0x50d64fff libAppKitJava.B.dylib ??? (???) <cd6dd470cf0ecf95ec5376e5439fe437> /usr/lib/java/libAppKitJava.B.dylib 0x53d00000 - 0x53d1afff libObjCJava.A.dylib ??? (???) <c3e34709f856e4f0a11ef03c097cf248> /usr/lib/java/libObjCJava.A.dylib 0x8fe00000 - 0x8fe2db43 dyld 97.1 (???) <100d362e03410f181a34e04e94189ae5> /usr/lib/dyld 0x90003000 - 0x90006fff com.apple.help 1.1 (36) <b507b08e484cb89033e9cf23062d77de> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help 0x9008e000 - 0x901d4ff7 com.apple.ImageIO.framework 2.0.4 (2.0.4) <6a6623d3d1a7292b5c3763dcd108b55f> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO 0x901d5000 - 0x902b6ff7 libxml2.2.dylib ??? (???) <306036e0070330e35045650e6d9f0d05> /usr/lib/libxml2.2.dylib 0x902b7000 - 0x902bcfff com.apple.CommonPanels 1.2.4 (85) <ea0665f57cd267609466ed8b2b20e893> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels 0x902bd000 - 0x90538fe7 com.apple.Foundation 6.5.7 (677.22) <8fe77b5d15ecdae1240b4cb604fc6d0b> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation 0x9085f000 - 0x90877ff7 com.apple.CoreVideo 1.6.0 (20.0) <c0d869876af51283a160cd2224a23abf> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo 0x908e7000 - 0x90938ff7 com.apple.HIServices 1.7.0 (???) <01b690d1f376e400ac873105533e39eb> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices 0x90a03000 - 0x90a0dfeb com.apple.audio.SoundManager 3.9.2 (3.9.2) <0f2ba6e891d3761212cf5a5e6134d683> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound 0x90a0e000 - 0x90a0eff8 com.apple.ApplicationServices 34 (34) <8f910fa65f01d401ad8d04cc933cf887> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices 0x90a0f000 - 0x90a13fff libmathCommon.A.dylib ??? (???) /usr/lib/system/libmathCommon.A.dylib 0x90a14000 - 0x910b4fff com.apple.CoreGraphics 1.407.2 (???) <3a91d1037afde01d1d8acdf9cd1caa14> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics 0x910b5000 - 0x9119aff3 com.apple.CoreData 100.1 (186) <8e28162ef2288692615b52acc01f8b54> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData 0x9119b000 - 0x9119cffc libffi.dylib ??? (???) <a3b573eb950ca583290f7b2b4c486d09> /usr/lib/libffi.dylib 0x911f4000 - 0x91204ffc com.apple.LangAnalysis 1.6.4 (1.6.4) <8b7831b5f74a950a56cf2d22a2d436f6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis 0x9121d000 - 0x9125cfef libTIFF.dylib ??? (???) <3589442575ac77746ae99ecf724f5f87> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib 0x9125d000 - 0x91275fff com.apple.openscripting 1.2.8 (???) <572c7452d7e740e8948a5ad07a99602b> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting 0x91276000 - 0x91747f3e libGLProgrammability.dylib ??? (???) <5d283543ac844e7c6fa3440ac56cd265> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib 0x91748000 - 0x91755fe7 com.apple.opengl 1.5.9 (1.5.9) <7e5048a2677b41098c84045305f42f7f> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL 0x91759000 - 0x917d3ff8 com.apple.print.framework.PrintCore 5.5.3 (245.3) <222dade7b33b99708b8c09d1303f93fc> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore 0x917d4000 - 0x917e0ff9 com.apple.helpdata 1.0.1 (14.2) /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData 0x917e1000 - 0x917e9fff com.apple.DiskArbitration 2.2.1 (2.2.1) <75b0c8d8940a8a27816961dddcac8e0f> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration 0x91a9e000 - 0x91b1bfeb com.apple.audio.CoreAudio 3.1.1 (3.1.1) <f35477a5e23db0fa43233c37da01ae1c> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio 0x91b1c000 - 0x91b1cffd com.apple.Accelerate 1.4.2 (Accelerate 1.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate 0x91bf5000 - 0x91c00fe7 libCSync.A.dylib ??? (???) <e6aceed359bd228f42bc1246af5919c9> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib 0x91c01000 - 0x91c1ffff libresolv.9.dylib ??? (???) <a8018c42930596593ddf27f7c20fe7af> /usr/lib/libresolv.9.dylib 0x91c20000 - 0x91cdafe3 com.apple.CoreServices.OSServices 226.5 (226.5) <2a135d4fb16f4954290f7b72b4111aa3> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices 0x92cec000 - 0x92cf0fff libGIF.dylib ??? (???) <572a32e46e33be1ec041c5ef5b0341ae> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib 0x92cf1000 - 0x92da1fff edu.mit.Kerberos 6.0.12 (6.0.12) <685cc018c133668d0d3ac6a1cb63cff9> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos 0x92dae000 - 0x92e41ff3 com.apple.ApplicationServices.ATS 3.4 (???) <8c51de0ec3deaef416578cd59df38754> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS 0x93048000 - 0x93077fe3 com.apple.AE 402.3 (402.3) <4cb9ef65cf116d6dd424f0ce98c2d015> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE 0x9308c000 - 0x93109fef libvMisc.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib 0x9310a000 - 0x9314bfe7 libRIP.A.dylib ??? (???) <5d0b5af7992e14de017f9a9c7cb05960> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib 0x9314c000 - 0x931d8ff7 com.apple.LaunchServices 290.3 (290.3) <6f9629f4ed1ba3bb313548e6838b2888> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices 0x931d9000 - 0x93258ff5 com.apple.SearchKit 1.2.1 (1.2.1) <3140a605db2abf56b237fa156a08b28b> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit 0x932a8000 - 0x932aafff com.apple.securityhi 3.0 (30817) <2b2854123fed609d1820d2779e2e0963> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI 0x933af000 - 0x93439fe3 com.apple.DesktopServices 1.4.7 (1.4.7) <d16642ba22c32f67be793ebfbe67ca3a> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv 0x9343a000 - 0x934c1ff7 libsqlite3.0.dylib ??? (???) <6978bbcca4277d6ae9f042beff643f7d> /usr/lib/libsqlite3.0.dylib 0x936fe000 - 0x93758ff7 com.apple.CoreText 2.0.4 (???) <f9a90116ae34a2b0d84e87734766fb3a> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText 0x93761000 - 0x93768fe9 libgcc_s.1.dylib ??? (???) <f53c808e87d1184c0f9df63aef53ce0b> /usr/lib/libgcc_s.1.dylib 0x9384b000 - 0x93851fff com.apple.print.framework.Print 218.0.2 (220.1) <8bf7ef71216376d12fcd5ec17e43742c> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print 0x93852000 - 0x93b2cff3 com.apple.CoreServices.CarbonCore 786.11 (786.11) <f06fe5d92d56ac5aa52d1ba182745924> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore 0x93b2d000 - 0x93b2dffa com.apple.CoreServices 32 (32) <2fcc8f3bd5bbfc000b476cad8e6a3dd2> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices 0x93b2e000 - 0x93c0efff libobjc.A.dylib ??? (???) <7b92613fdf804fd9a0a3733a0674c30b> /usr/lib/libobjc.A.dylib 0x93c0f000 - 0x93c1bffe libGL.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib 0x93c1c000 - 0x93c1eff5 libRadiance.dylib ??? (???) <8a844202fcd65662bb9ab25f08c45a62> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib 0x93c8d000 - 0x93cd6fef com.apple.Metadata 10.5.2 (398.25) <e0572f20350523116f23000676122a8d> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata 0x93cd7000 - 0x94095fea libLAPACK.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib 0x94096000 - 0x940b1ffb libPng.dylib ??? (???) <4780e979d35aa5ec2cea22678836cea5> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib 0x94194000 - 0x941bcff7 com.apple.shortcut 1 (1.0) <057783867138902b52bc0941fedb74d1> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut 0x941bd000 - 0x94324ff3 libSystem.B.dylib ??? (???) <d68880dfb1f8becdbdac6928db1510fb> /usr/lib/libSystem.B.dylib 0x94325000 - 0x9437eff7 libGLU.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib 0x9437f000 - 0x944e4fe7 com.apple.JavaScriptCore 5528 (5528.15) <a1edf2b00622f9d833987cb333b432ac> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore 0x94507000 - 0x94917fef libBLAS.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib 0x94918000 - 0x949a3fff com.apple.framework.IOKit 1.5.1 (???) <f9f5f0d070e197a832d86751e1d44545> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit 0x949a4000 - 0x949c8fff libxslt.1.dylib ??? (???) <0a9778d6368ae668826f446878deb99b> /usr/lib/libxslt.1.dylib 0x949c9000 - 0x94a9dfef com.apple.WebKit 5528 (5528.16) <24ccae21ccfe5c21c2a78656983324c1> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit 0x94a9e000 - 0x94ae0fef com.apple.NavigationServices 3.5.2 (163) <91844980804067b07a0b6124310d3f31> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices 0x94ae6000 - 0x94b20fe7 com.apple.coreui 1.2 (62) /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI 0x94b21000 - 0x94b21ffd com.apple.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib 0x94b22000 - 0x94bbffe4 com.apple.CFNetwork 422.15.2 (422.15.2) <80851410a5592b7c3b149b2ff849bcc1> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork 0x94bd2000 - 0x94c9dfff com.apple.ColorSync 4.5.1 (4.5.1) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync 0x94cdd000 - 0x94cddfff com.apple.Carbon 136 (136) <98a5e3bc0c4fa44bbb09713bb88707fe> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon 0x94cde000 - 0x94d1cff7 libGLImage.dylib ??? (???) <1123b8a48bcbe9cc7aa8dd8e1a214a66> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib 0x94d1d000 - 0x950bafef com.apple.QuartzCore 1.5.7 (1.5.7) <2fed2dd7565c84a0f0c608d41d4d172c> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore 0x950bb000 - 0x950c2ff7 libCGATS.A.dylib ??? (???) <386dce4b28448fb86e33e06ac466f4d8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib 0x950c3000 - 0x950eefe7 libauto.dylib ??? (???) <42d8422dc23a18071869fdf7b5d8fab5> /usr/lib/libauto.dylib 0x9527f000 - 0x953b7ff7 libicucore.A.dylib ??? (???) <18098dcf431603fe47ee027a60006c85> /usr/lib/libicucore.A.dylib 0x953b8000 - 0x953c6ffd libz.1.dylib ??? (???) <5ddd8539ae2ebfd8e7cc1c57525385c7> /usr/lib/libz.1.dylib 0x953c7000 - 0x953c7ffc com.apple.audio.units.AudioUnit 1.5 (1.5) /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit 0x953c8000 - 0x9547affb libcrypto.0.9.7.dylib ??? (???) <69bc2457aa23f12fa7d052601d48fa29> /usr/lib/libcrypto.0.9.7.dylib 0x9547b000 - 0x95d05fff com.apple.WebCore 5528 (5528.16) <7e28871fe2b59d98edd6e624d850ccb8> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore 0x95d06000 - 0x95d99fff com.apple.ink.framework 101.3 (86) <bf3fa8927b4b8baae92381a976fd2079> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink 0x95d9a000 - 0x95db9ffa libJPEG.dylib ??? (???) <e7eb56555109e23144924cd64aa8daec> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib 0x95e1c000 - 0x95e2cfff com.apple.speech.synthesis.framework 3.7.1 (3.7.1) <06d8fc0307314f8ffc16f206ad3dbf44> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis 0x95f66000 - 0x95fc2ff7 com.apple.htmlrendering 68 (1.1.3) <fe87a9dede38db00e6c8949942c6bd4f> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering 0x96145000 - 0x96145ffd com.apple.Accelerate.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib 0x9626e000 - 0x96277fff com.apple.speech.recognition.framework 3.7.24 (3.7.24) <d3180f9edbd9a5e6f283d6156aa3c602> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition 0x96278000 - 0x96580fff com.apple.HIToolbox 1.5.4 (???) <3747086ba21ee419708a5cab946c8ba6> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox 0x96581000 - 0x966d3ff3 com.apple.audio.toolbox.AudioToolbox 1.5.2 (1.5.2) /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox 0x966d4000 - 0x9679bff2 com.apple.vImage 3.0 (3.0) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage 0x9679c000 - 0x967c9feb libvDSP.dylib ??? (???) <b232c018ddd040ec4e2c2af632dd497f> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib 0x9683d000 - 0x9683dffb com.apple.installserver.framework 1.0 (8) /System/Library/PrivateFrameworks/InstallServer.framework/Versions/A/InstallServer 0x9683e000 - 0x9703cfef com.apple.AppKit 6.5.6 (949.43) <a3a300499bbe4f1dfebf71d752d01916> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit 0x9703d000 - 0x9709affb libstdc++.6.dylib ??? (???) <04b812dcec670daa8b7d2852ab14be60> /usr/lib/libstdc++.6.dylib 0x970e6000 - 0x9710efff libcups.2.dylib ??? (???) <16bec7c6a004f744804e2281a1b1c094> /usr/lib/libcups.2.dylib 0x97115000 - 0x97115ff8 com.apple.Cocoa 6.5 (???) <e064f94d969ce25cb7de3cfb980c3249> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa 0x97116000 - 0x9712bffb com.apple.ImageCapture 5.0.1 (5.0.1) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture 0x9712c000 - 0x97142fff com.apple.DictionaryServices 1.0.0 (1.0.0) <ad0aa0252e3323d182e17f50defe56fc> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices 0x97143000 - 0x971eafeb com.apple.QD 3.11.54 (???) <b743398c24c38e581a86e91744a2ba6e> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD 0x971eb000 - 0x97222fff com.apple.SystemConfiguration 1.9.2 (1.9.2) <8b26ebf26a009a098484f1ed01ec499c> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration 0x97223000 - 0x97356fff com.apple.CoreFoundation 6.5.5 (476.17) <4a70c8dbb582118e31412c53dc1f407f> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation 0x97357000 - 0x97525ff3 com.apple.security 5.0.4 (34102) <55dda7486df4e8e1d61505be16f83a1c> /System/Library/Frameworks/Security.framework/Versions/A/Security 0x97526000 - 0x9752dffe libbsm.dylib ??? (???) <d25c63378a5029648ffd4b4669be31bf> /usr/lib/libbsm.dylib 0xfffe8000 - 0xfffebfff libobjc.A.dylib ??? (???) /usr/lib/libobjc.A.dylib 0xffff0000 - 0xffff1780 libSystem.B.dylib ??? (???) /usr/lib/libSystem.B.dylib

comment:11 in reply to: ↑ 10 Changed 9 years ago by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Replying to dominique.torette@…:

Warkaround and release r4450 does not fix the problem for me:

You must get 3.1.2 (4500).

comment:12 Changed 9 years ago by dominique.torette@…

Version: 3.1.2 (4500) (4500) and 3.1.3 (4547) (4547) Code Type: X86 (Native) do not solve the problem for me.

Process:         Cyberduck [743]
Path:            /Volumes/Dominique/Applications/Cyberduck.app/Contents/MacOS/Cyberduck
Identifier:      ch.sudo.cyberduck
Version:         3.1.2 (4500) (4500)
Code Type:       X86 (Native)
Parent Process:  launchd [182]

Date/Time:       2009-04-04 11:16:10.310 +0200
OS Version:      Mac OS X 10.5.6 (9G55)
Report Version:  6

Exception Type:  EXC_BAD_ACCESS (SIGBUS)
Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000000
Crashed Thread:  0

Application Specific Information:

Java information:
 Version: Java HotSpot(TM) Client VM (1.5.0_16-133 mixed mode, sharing)
 Virtual Machine version: Java HotSpot(TM) Client VM (1.5.0_16-133) for macosx-x86, built on Aug 27 2008 11:00:20 by root with gcc 4.0.1 (Apple Inc. build 5465)
 Exception type: Bus Error (0xa) at pc=0x005c0181

Process:         Cyberduck [834]
Path:            /Volumes/Dominique/Downloads/Cyberduck 2.app/Contents/MacOS/Cyberduck
Identifier:      ch.sudo.cyberduck
Version:         3.1.3 (4547) (4547)
Code Type:       X86 (Native)
Parent Process:  launchd [182]

Date/Time:       2009-04-04 11:23:56.952 +0200
OS Version:      Mac OS X 10.5.6 (9G55)
Report Version:  6

Exception Type:  EXC_BAD_ACCESS (SIGBUS)
Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000000
Crashed Thread:  0

comment:13 Changed 9 years ago by altocor

<a href="http://cholesterol-generics.com/altocor.htm">lovastatin pictures of pills</a>

Note: See TracTickets for help on using tickets.
swiss made software